Subject: Background color in Emacs.app

From: Gilbert Harman <[email-masked]>
Date: Fri, 13 Mar 2009 15:48:43 -0400

In Emacs.app, change the background color from white to black and make
appropriate changes in the text and other colors in .emacs.  Then remove
those changes from .emacs and restart.  The changed colors continue to
appear.

"GNU Emacs 23.0.91.1 (i386-apple-darwin9.6.0, NS apple-appkit-949.43)
 of 2009-03-13 on phi-qp617070u2s.Princeton.EDU"

This has been true in all Emacs.app versions in 23, as far as I can tell.

In Carbon Emacs, running Emacs 22 and earlier versions, the display reverts
to the standard black on white.

 Gil harmaan